@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);

html {
	font-size: 62.5%;	
}
body {
	background-image: url('img/background.jpg');
	background-repeat: repeat;
	font-family: 'Droid Serif', serif, Helvetica, Arial, Sans-serif;
	font-size: 2rem;
}

h1 {
	font-size: 4.5rem;
/*	line-height:6.5rem;*/
	margin-bottom: 20px;
	text-shadow: 0px 1px 1px #4d4d4d;
}

h2{
	font-size: 3rem;
	text-shadow: 0px 1px 1px #4d4d4d;
}

h3{
	font-size: 2.5rem;
	text-shadow: 0px 1px 1px #4d4d4d;
}

h4{
	font-size: 2.2rem;
	text-shadow: 0px 1px 1px #4d4d4d;
}

p, li {
	font-size: 2rem;
}
/* Buttons  ---------------------------------------------------------- */
.btn-warning {
	background-color: #FCAE03;

}
.btn-warning a {
	color: #fff;

}

.container {
	margin-bottom: 10px;
}

.page {
	margin-bottom: 10px;
}

/*Equal height divs on same row */
@media (min-width: 768px) {
	.flex-sm-div {	display:flex;}
	.flex-sm-center { align-self:center;}
}

/* Header  -------------------------------------------------------------------------- */
.header-box {
	margin-bottom:10px;
	margin-top: 10px;
}

/* Header CTA  --------------------------------------------- */
.header-telephone {
	font-size: 2.5rem;
}

@media (max-width: 400px) {
	.header-telephone { 
		font-size: 1.8rem; 
	}
}
/* Header Social Media Icons -------------------------------------------------- */
.header-share-icons img{
	width: 36px;
}

@media (max-width:768px) {
	.header-share-icons {
		text-align: center;
	}
}

/* Style the navbar 
--------------------------------------------------------------- */
/* position navbar to top in mobile view */
/*@media (min-width: 768px) {
	.main-nav {
		margin-top : 10px;
	}
}
*/
@media (max-width: 768px) {
	.main-nav { 
		position: fixed; 
		top:0;
		width: 100%;
		text-align: right;
		z-index: 99;
	}

	body {
		margin-top:60px;
	}
}

/* FOOTER STYLES ---------------------------------------------------------*/
footer {
	background-color: #85ADC0;
	border-radius: 0 0 10px 10px;
	background: url("img/bg-footer.gif") repeat-x scroll center top #85adc0;
	padding: 15px 0 0px 0;
	margin-bottom: 5px;
}

footer > .row > .col-sm-4 {
	margin-left: 5px;
	margin-right: -5px;
}

footer > .row > .col-sm-4:nth-child(1),
footer > .row > .col-sm-4:nth-child(2) {
	border-right: 1px dotted;
}
footer a {
	color: #fff; 
}
.footer-sm-border {
		border-bottom: 1px dotted;
		margin: 0px 15px;
}
.img-footer {
	padding-top :25px;
}

.terms ul {
	margin: 5px 15px;
	padding : 5px 20px;
	width: 90%;
	border-top: 1px dotted;
}

.terms li {
	float: left;
	width: 33%;
	font-size: 1.7rem;

}
.contact-bottom-mobile {
    text-align: center;
    border-radius: 5px 0 0 0;
    background-color: #FCAE03;
    color:#FFFFFF;
}
.contact-bottom-mobile .col-xs-3 {
    border-right: 1px solid;
}
.contact-bottom-mobile a {
    color: #fff;
}
.ams-attribute {
	margin-top: 10px;
}

@media (max-width: 768px) {
	footer {
		padding-bottom: 45px;
	}
}
/* FRONT PAGE STYLES ---------------------------------------------------------------*/
/* Style the carousel --------------------------------------------------------------- */
.slider-size {
height: 250px; /* This is your slider height */

}
.carousel {
width:100%; 
margin:0 auto 5px 0; /* center carousel*/ 

}
.carousel-caption {
    padding-bottom: 0;
    bottom: 20px;
    height: 220px;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.5);
    color: #040070;
}
.carousel-caption h1 {
	text-transform: uppercase;
}

.btn-primary {
	background-color: #040070;
	border-color: #040070;
	margin-bottom: 5px;
	text-transform: uppercase;
}


/* Front Page Contact Buttons --------------------------------------------------------------- */
.frontpage-form {
	height: 250px;
	background-color: #FCAE03;
	border-radius: 0px;
	border-radius: 10px;
}
.contact-buttons {
	height: 250px;
}
.contact-buttons .btn-primary {
	height: 32%;
}

.contact-buttons a {
	padding-top: 25px;
	font-size: 2rem;
}

@media (max-width: 990px) {
	.contact-buttons a{
		font-size: 1.4rem;
	}
}
@media (max-width: 768px) {
	.contact-buttons {
			height: 150px;
	}
	.contact-buttons a {
		padding-top: 15px;	
	}
}

/*Front Page / Landing Page Service Area
---------------------------------------------------------------  */

.service-area {
	background-color: #FCAE03;
	margin: 5px 0px;
	padding: 10px;
	border-radius: 5px;
}
.service-area a {
	color: #000;
}
.service-area a:hover {
	color: #fff;
	text-decoration: none;
}

/* Front Page Thumbnails 
--------------------------------------------------------------- */
.front-page .thumbnail {
	position: relative;
	background-color: #FCAE03;
	height: 450px;
	border-radius: 10px;
}
.front-page  .thumbnail .btn-primary {
	position: absolute;
	bottom: 1px;
	left:0px;
}

@media (max-width: 768px) {
	.front-page  .thumbnail .btn-primary {
	position: relative;
	}
	.front-page .thumbnail {
	height: auto;
	}
}
/* Company Overview --------------------------------------------------------------- */
.company-overview {
	background-color: #FCAE03;
	border-radius: 5px;
	margin: 5px 0px;
	padding: 10px 40px;
}

.company-overview a {
	color: #fff;
	text-decoration: none;
}

.company-overview a:hover {
	color: #000;
	text-decoration: underline;
}


/* Contact Us Frontpage --------------------------------------------------------------- */
.contact-us {
	background-color: #FCAE03;
	border-radius: 5px;
	margin: 5px 0px;
	padding: 10px 40px;
}

.contact-us a {
	color: #fff;
	text-decoration: none;
}

.contact-us a:hover {
	color: #000;
	text-decoration: underline;
}
.contact-form-submit button {
	width: 100%;
	font-size: 2rem;
	white-space: normal;
}

/* Recent Posts --------------------------------------------------------------- */
.recent-posts {
	background-color: #FCAE03;
	border-radius: 5px;
	margin: 5px 0px;
	padding: 10px 40px;
}

.recent-posts a {
	color: #fff;
	text-decoration: none;
}
.recent-posts a:hover {
	color: #000;
	text-decoration: underline;
}

.frontpage-thumb {
	margin-top: 25px;
}
/* INDIVIDUAL WORDPRESS PAGES STYLES
--------------------------------------------------------------- ---------------------------------------------------------------*/
/* Blog Home Page 
--------------------------------------------------------------- */
article.post {
	margin: 20px 0;
}

.page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid #eee;
    line-height: 1;
    text-decoration: none;
    border-radius: 2px;
    font-weight: 600;
}
.page-numbers.current,
a.page-numbers:hover {
    background: #f9f9f9;
}
/* Boxes Page Thumbnails 
--------------------------------------------------------------- */
.supplies .thumbnail  {
	background-color : #F5F0DD;	
}
.supplies .caption {	
	padding: 0px;
}
/* Images 
--------------------------------------------------------------- */
.img-thumbnail {
	margin : 5px 10px;
}
/* Glyphicons 
--------------------------------------------------------------- */
.glyphicon-star {
	color: #FCAE03;
	font-size: 2.5rem;
	margin-top: 15px;
}
/* Wells 
--------------------------------------------------------------- */
.well {
	width: 90%;
	margin : 5px auto;
}

/* POST ARCHIVE PAGE STYLES
---------------------------------------------------------------*/
.blog-home h1 {
	text-align: center;
}

.blog-excerpt {
	font-size: 1.8rem;
}
.blog-home h2, .blog-home h3 {
	color: #fff;
	background-color: #6BAED6;
	padding: 10px 0px 10px 10px;
	border-radius: 5px;
}
.blog-home h2 a{
	color: #fff;
}

/* INDIVIDUAL WORDPRESS POST PAGE STYLES
---------------------------------------------------------------*/
.post-content {
	font-size: 1.8rem;

}
.post-content h2, .post-content h3 {
	color: #fff;
	background-color: #6BAED6;
	padding: 10px 0px 10px 10px;
	border-radius: 5px;
}

ol.commentlist {
	list-style-type:none;
	margin: 0;
}

/* Landing Pages 
--------------------------------------------------------------- */
.landing-page > h1 {
	background-color: #FCAE03;
	margin: 5px 0px;
	padding: 10px;
	border-radius: 5px;

}

.landing-page .thumbnail {
	position: relative;
	background-color: #FCAE03;
	height: 350px;
	padding: 5px;
	border-radius: 10px;
}
.landing-page  .thumbnail .btn-primary {
	position: absolute;
	bottom: 1px;
	left:0px;
}

.region {
	margin-left: 0px;
	margin-right: 0px;
}
.region-information {
	background-color: #FCAE03;
	padding: 10px 20px;
	border-radius: 10px;
	height: 350px;

}

.region-information .left,
.google-map-container .left {
	position: absolute;
	bottom: 1px;
	left:20px;
}

.region-information .right,
.google-map-container .right {
	position: absolute;
	bottom: 1px;
	right:20px;
}

#map-canvas{
	width:100%;height:350px;

}

@media (max-width : 990px) {
	.landing-page .thumbnail {
		margin-top: 10px;
		height :400px;
	}
	.region-information
	 {
		height: auto;
		padding-bottom:30px;
	}

	.region-information .left
	.google-map-container .left {
		left:100px;
	}
	.region-information .right
	.google-map-container .right {
		right:100px;
	}
}

@media (max-width: 768px) {
	.landing-page  .thumbnail .btn-primary {
	position: relative;
	}
	.landing-page .thumbnail {
	height: auto;
	margin-left: -15px;
	margin-right: -15px;
	}
	.region-information {
		height:auto;
		padding-bottom: 10px;
	}
	.region-information .left,
	.region-information .right,
	.google-map-container .left,
	.google-map-container .right {
		position: relative;
		display: block;
		left: auto;
		right: auto;
	}

}
/* WORDPRESS PLUGINS, WIDGETS AND STYLES
--------------------------------------------------------------- ---------------- */
.reviews img {
	padding: 10px;
}

/* Contact Form 7 ------------------------------------------------ */
.wpcf7 input[placeholder] {
	padding-left: 20px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 textarea {
	padding-left: 10px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    width: 100%;
    height:40px;
}
.wpcf7 textarea {
    width: 100%;
}

.wpcf7 input[type="date"] {
  height: 40px;
} 

.wpcf7 input[type="number"] {
	width: 100%;
}

.wpcf7 .row {
	margin-top: 5px;
}

.quick-move-checkbox .wpcf7-list-item {
	display: block;
}

@media (max-width: 768px) {
.wpcf7 .odd,
.wpcf7 .even {
	text-align: left;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
  .wpcf7 textarea
	{
    background: #FFE6B0;
	}
}

@media (min-width: 768px) {
	.even {
		background-color: #E8E3D1;
		margin-right: 10px;
		margin-left: 10px;
		padding : 5px;
	}
	.odd {
		background-color: #FAF5E3;
		margin-right: 10px;
		margin-left: 10px;
		padding : 5px;
	}
}
.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
  background: #FCD681;
  outline: none;
}

body span.wpcf7-not-valid-tip {
display: block;
color: #ec3c06;
border: none;
position: relative;
top: auto;
left: auto;
padding: 0;
margin-top: 2px;
background: none;
font-size: 15px;
}

body div.wpcf7-validation-errors {
background: #ffe2e2;
border: 1px solid #ff8a8a;
color: #ec3c06;
}

body div.wpcf7-response-output {
margin: 10px 0;
padding: 20px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border-radius: 5px;
}

body .wpcf7-mail-sent-ng {
background: #fff2e2;
border: 1px solid #ffbc8a;
color: #e17731;
}

body .wpcf7-mail-sent-ok {
background: #e8ffe2;
border: 1px solid #6fdf51;
color: #1ea524;
}

/* Widgets
--------------------------------------------------------------- */

/* Text Widget default styling */

.sidebar {
	margin-top:40px;
}
.text-widget,
.sidebar ul  {
	background-color: #FCAE03;
	border-radius: 0 0 10px 10px;
	margin-top: 0px;
	padding-bottom: 10px;

}
.sidebar ul {
	color: #000;
}
.sidebar li {
	padding-top: 15px;
}
.sidebar ul a {
	color: #000;
	font-size: 2rem;

	text-transform: uppercase;
}
 .text-widget p {
	padding : 10px 20px;
	font-size: 1.8rem;
}
.sidebar h3 {
	text-align: center;
	padding : 25px;
	font-weight: bold;
	background-color: #040070;
	color: #fff;
	border-radius: 10px 10px 0 0  ;
	margin-bottom : 0;
}

/* Wordpress Images
--------------------------------------------------------------- */
img[class*="wp-image-"] {
	margin : 5px 15px 5px 5px;
	padding: 15px;
	border : 1px solid #BFA80D;
	background-color: #F5F0DD;
}

.wp-caption {
	background-color: #F5F0DD;
	margin: 10px 10px 0px 10px;
	border : 1px solid #BFA80D;
}

.wp-caption-text {
	padding: 5px;
	text-align: justify;
}
/* Woocommerce
--------------------------------------------------------------- */

/*hide sku */
.sku_wrapper { display: none; }

.col-sm-7 .woocommerce {margin-top: 40px;}
